@charset "UTF-8";

/* Layout Medium Screens */

header { height: 200px; background: url(../images/banner_medium.jpg) no-repeat 90% 0px; }

header a.logo {
	width: 115px;
	height: 200px;
	top: 15px; right: 80px;
	background-image: url(../images/logo_medium.png);
}

nav { top: 200px; }
nav a { margin-right: 10px; }

.promo_container { padding: 0px 20px 15px 20px; }

.promo_container .promo { background-position: 0px 0px; }

.promo_container .promo .content { padding: 70px 30px 0px 0px; }

body { background: #515673 url(../images/background_gradient.jpg) repeat 0px 600px; }


